Jump to content

Recommended Posts

Hallo Allen,

 

Tijdens de installatie van 1.7.0.0 krijg ik telkens bij het "Configureren winkelinformatie" een foutmelding. Deze foutmelding kreeg ik ook tijdens de RC2 en hoopte dat het bij de definitieve versie niet zou terugkomen.

Ik heb getest om diverse mappen alle schrijfrechten toe te kennen maar dat heeft helaas niet mogen helpen.

 

Ik krijg verder geen foutmelding in beeld behalve dat ik enkele stappen opnieuw kan laten uitvoeren. Dit heeft verder geen ander resultaat dan dat de installatie op 45% blijft hangen.

Ik maak overigens gebruik van de PHP7 versie.

 

Wie weet wat ik kan proberen om dit op te lossen?

 

 

 

Share this post


Link to post
Share on other sites

Bedankt voor de terugkoppeling,

 

Zoals ik het lees zou installeren met php7 moeten volstaan alleen dit werkt dus ook niet.

Ik heb mijn hosting lopen bij Hosting2go. Kan ik iets vragen en/of aangeven bij deze partij zodat het wel mogelijk wordt?

 

Alvast bedankt.

Edited by extremezerocool (see edit history)

Share this post


Link to post
Share on other sites

Ik zou nog even niet aan PS 1.7 beginnen. Ik heb hem op een testwebsite draaien, maar er zitten nog giga veel kleine probleempjes is. Bovendien werken lang nog niet alle modules er op.

 

PS 1.7 is zo vers dat voor een draaiende webwinkel je dit niet eens zou moeten willen.

 

PS 1.6.1.9 is een stabiele versie waar je alles mee kan doen.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More